<?xml version="1.0" encoding="UTF-8"?>
<petal id="P27">
  <subject ref="V3414" petalType="view" />
  <object id="O3413">
    <metadata xml:lang="en">
      <record template="T_110_dc">
        <value key="title">Chlaenius canariensis</value>
      </record>
    </metadata>
    <metadata xml:lang="de">
      <record template="T_110_dc">
        <value key="title">Chlaenius canariensis</value>
      </record>
      <record template="T_111_custom">
        <value key="name">
          <line>
            <i>Chlaenius (Nectochlaenius) canariensis</i>
            Dejean, 1831
          </line>
          <line>
            Syn:
            <i>canariensis seminitidus</i>
            Chaudoir, 1856
          </line>
          <line>canariensis siniatius Peyerimhoff, 1907</line>
          <line>welches ist die dritte?</line>
        </value>
        <value key="systematic">
          <line>Bei dieser Art könnte man unter der Rubrik Systemazics and taxonomy auch Abbildungen von Tieren der drei Unterarten brigen, die man synponymisieren will. Durch SW-Fotos könnte man gut belegen, dass es sich um eine sehr variable Art handelt. Ich habe jetzt nicht die Typen fotografiert, aber wir haben sehr viel Material und daher denke ich, dass man damit etwas machen kann. Die Genitalunterschiede zwischen den Formen sind zudem zu gering. Ein weiteres wichtiges Argument ist, dass es keinen Sinn macht, innerhalb der Verbreitung von seminitidus eine Gruppe als eigene Unterart abzutrennen. Ich verstehe einfach nicht, wie das mit einem halbwegs modernen Untzerartenkonzept funktionieren kann. Dazu kann man auch einen Absatz in der Diskussion  bringen (evtl. alte Populationen, die zumindest teilweise deutlich voneinander morphologisch trennbar sind, evtl. auch bottleneck-Ereignisse usw. genetic erosion und was Du sonst nioch willst.</line>
          <line>Absatz zu canariensis seminitidus Chandail, 1856: 249 und canariensis sinaiticus Peyerimhoff, 1907: 6 synonymisieren? – vgl. (Felix 2009)</line>
        </value>
        <value key="description">
          <line>Total length range: 11.6 – 13.1 mm (males, n = 10), 12.1 – 14.0 mm (females, n = 10). Mean total length 12.9 mm. Colour: head and pronotum green metallic. Elytra beamless black. Antenna, mouth parts and legs brown. Scutellum black. Lower side dark. Head virtually smooth. Eyes taking more than 40% of the total head width. Palpomeres of maxillar palpus of equal length, not pubescent, distal palpomere at its distal end rounded (Fig. 2b). Labrum longer as clypeus, posterior edge even. Pronotum squared, approximately as wide as long, with wide and distinct lateral bead, the latter black. Basal impressions strong, but do not reach the basal margin of the pronotum. Lateral margins of the pronotum are convex turning into concave for approximately the basal fourth of the margin leading to divergent lateral margins. Hind angles of the pronotum protruded but rounded (Fig x). Pronotum shiny, with only very sparse but distinct punctuation. Virtually bald. Elytral basis distinctly wider than basis of pronotum, elytra xx times longer than wide. Elytra joiningly rounded at apex, slighly incurved before apex. Elytra with distinct but not deep striae, the striae with the same punctuation than the elytral intervals. Elytra completely and densly covered with yellow-brownish short hairs. Legs brown, firs tarsomeres with hairs on both sides, tarsomeres 2-5 mostly only with hairs on lower side. Lower side: Thorax sparsely but adomen clearly pubescent (yellow).</line>
        </value>
        <value key="distribution">
          <line>
            <i>Chlaenius canariensis</i>
            occurs across the Sahara, crosses Sinai and Negev and goes east up to Iraq. It occurs also in the Arabic penninsula and reaches its northern distribution limit in Turkey (Kirschenhofer 2003). In Israel,
            <i>Chlaenius canariensis</i>
            was exclusively found in the ‘Arava valley up to the Dead Sea (Fig. 11 x).
          </line>
        </value>
        <value key="habitat">
          <line>
            where it lives in wadis at the edge of remaining water puddles (
            <u>habitat preferenc</u>
            e)
          </line>
        </value>
        <value key="biology">
          <line>The records were taken the whole year round, but more records are needed to assess the main activity period of this species (diese ist ja vielleich assoziiert mit Wasserverfügbarkeit?).</line>
        </value>
      </record>
    </metadata>
    <standardView ref="V3414" />
    <view id="V3414">
      <title xml:lang="en" />
      <title xml:lang="de" />
      <source xml:lang="en" />
      <source xml:lang="de" />
      <img height="3545" src="img/V3414.jpg" use="pict" width="1772" />
      <img height="400" src="img/V3414_prev.jpg" use="pict" width="199" />
      <img height="128" src="img/V3414_thumb.jpg" use="thumb" width="63" />
      <img height="1600" width="796" src="img/V3414_1.jpg" use="pict" />
      <img height="800" width="398" src="img/V3414_2.jpg" use="pict" />
      <original filename="Chlaenius canariensis.jpg" hash="6ce995f484f91c7db04b44a47bbd9c43" />
      <annotation xml:lang="en" />
      <annotation xml:lang="de" />
      <layer id="L3446" color="#ff3300" opacity="0.0" order="6">
        <title xml:lang="en" />
        <title xml:lang="de" />
        <img width="128" height="127" src="img/L3446_thumb.jpg" use="thumb" />
        <polygon points="0.5046439386127657,0.4009287999510395 0.6883384800670809,0.4009287999510395 0.6883384800670809,0.6447493182062735 0.5046439386127657,0.6447493182062735" type="rectangle" />
        <annotation xml:lang="en" />
        <annotation xml:lang="de" />
        <sites>
          <site ref="G3436" petalType="group">
            <title xml:lang="en" />
            <title xml:lang="de">Flügeldecke</title>
            <members size="5" />
          </site>
        </sites>
      </layer>
      <layer id="L3444" color="#ff3300" opacity="0.0" order="5">
        <title xml:lang="en" />
        <title xml:lang="de" />
        <img width="128" height="128" src="img/L3444_thumb.jpg" use="thumb" />
        <polygon points="0.355005145072937,0.6960784196853638 0.693454384803772,0.6960784196853638 0.693454384803772,0.7486897110939026 0.355005145072937,0.7486897110939026" type="rectangle" />
        <annotation xml:lang="en" />
        <annotation xml:lang="de" />
        <sites>
          <site ref="G3445" petalType="group">
            <title xml:lang="en" />
            <title xml:lang="de">Flügeldeckenhinterende</title>
            <members size="5" />
          </site>
        </sites>
      </layer>
      <layer id="L3443" color="#ff3300" opacity="0.007843138" order="4">
        <title xml:lang="en" />
        <title xml:lang="de" />
        <img width="127" height="128" src="img/L3443_thumb.jpg" use="thumb" />
        <polygon points="0.297213613986969,0.11558307707309723 0.43133628368377686,0.11558307707309723 0.43133628368377686,0.2642118036746979 0.297213613986969,0.2642118036746979" type="rectangle" />
        <annotation xml:lang="en" />
        <annotation xml:lang="de" />
        <sites>
          <site ref="G3437" petalType="group">
            <title xml:lang="en" />
            <title xml:lang="de">(Vorder-)tarsen</title>
            <members size="5" />
          </site>
        </sites>
      </layer>
      <layer id="L3442" color="#ff3300" opacity="0.0" order="3">
        <title xml:lang="en" />
        <title xml:lang="de" />
        <img width="128" height="128" src="img/L3442_thumb.jpg" use="thumb" />
        <polygon points="0.42930856347084045,0.14705882966518402 0.6685585975646973,0.14705882966518402 0.6685585975646973,0.261737123131752 0.42930856347084045,0.261737123131752" type="rectangle" />
        <annotation xml:lang="en" />
        <annotation xml:lang="de" />
        <sites>
          <site ref="G3434" petalType="group">
            <title xml:lang="en" />
            <title xml:lang="de">Kopf</title>
            <members size="5" />
          </site>
        </sites>
      </layer>
      <layer id="L3441" color="#ff3300" opacity="0.0" order="2">
        <title xml:lang="en" />
        <title xml:lang="de" />
        <img width="128" height="128" src="img/L3441_thumb.jpg" use="thumb" />
        <polygon points="0.389060914516449,0.25180599093437195 0.6687310636043549,0.25180599093437195 0.6687310636043549,0.3737902492284775 0.389060914516449,0.3737902492284775" type="rectangle" />
        <annotation xml:lang="en" />
        <annotation xml:lang="de" />
        <sites>
          <site ref="G3435" petalType="group">
            <title xml:lang="en" />
            <title xml:lang="de">Halsschild</title>
            <members size="5" />
          </site>
        </sites>
      </layer>
      <layer id="L3440" color="#ff3300" opacity="0.0" order="1">
        <title xml:lang="en" />
        <title xml:lang="de" />
        <img width="127" height="128" src="img/L3440_thumb.jpg" use="thumb" />
        <polygon points="0.5902992486953735,0.0954592376947403 0.6629600524902344,0.0954592376947403 0.6629600524902344,0.17653414607048035 0.5902992486953735,0.17653414607048035" type="rectangle" />
        <annotation xml:lang="en" />
        <annotation xml:lang="de" />
        <sites>
          <site ref="G3438" petalType="group">
            <title xml:lang="en" />
            <title xml:lang="de">Maxillarpalpus</title>
            <members size="5" />
          </site>
        </sites>
      </layer>
      <siblings>
        <sibling ref="V3414" petalType="view">
          <title xml:lang="en" />
          <title xml:lang="de" />
          <img height="128" src="img/V3414_thumb.jpg" use="thumb" width="63" />
        </sibling>
      </siblings>
      <sites>
        <site ref="X3471" petalType="lightTable">
          <title xml:lang="en">Halsschild</title>
          <title xml:lang="de">Halsschild</title>
          <frames size="5" />
        </site>
        <site ref="X3470" petalType="lightTable">
          <title xml:lang="en">Flügeldeckenhinterende</title>
          <title xml:lang="de">Flügeldeckenhinterende</title>
          <frames size="5" />
        </site>
        <site ref="X3469" petalType="lightTable">
          <title xml:lang="en">Kopf</title>
          <title xml:lang="de">Kopf</title>
          <frames size="5" />
        </site>
        <site ref="X3468" petalType="lightTable">
          <title xml:lang="en">Flügeldeckenstruktur</title>
          <title xml:lang="de">Flügeldeckenstruktur</title>
          <frames size="5" />
        </site>
      </sites>
    </view>
    <sites>
      <site ref="G3486" petalType="group">
        <title xml:lang="en" />
        <title xml:lang="de">Chlaenius Arten</title>
        <members size="5" />
      </site>
      <site ref="G3396" petalType="group">
        <title xml:lang="en">Texte</title>
        <title xml:lang="de">alle Fotos</title>
        <members size="7" />
      </site>
    </sites>
  </object>
</petal>

